@media only screen and (max-width:767px) {
.info h2 {
    padding-top: 110px;
    word-wrap: break-word;
    font-size: 21px;
    font-weight: 600;
    padding: 10px 10px;
    line-height: 1;
}

.info .btn-default {
    margin-bottom: 20px;
}

.info .tablecode>div>.row div:first-child {
    text-align: left;
}

.info .tablecode>div>.row div {
    padding: 2px 12px;
}

.info .tablecode>div>.row {
    padding: 0px 20px;
    padding-bottom: 10px;
}

.btn-default {
    line-height: 50px;
    padding: 0px 13px;
    font-size: 16px;
}

.modal .btn-close {
    top: -18px;
    right: -6px;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {
.info .tablecode {
    font-size: 13px;
}

.btn-default {
    line-height: 50px;
    padding: 0px 15px;
    font-size: 15px;
}

.btn-default i {
    margin-right: 5px;
}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.btn-default {
    line-height: 50px;
    padding: 0px 15px;
    font-size: 14px;
}

.btn-default i {
    margin-right: 5px;
}

}

@media only screen and (min-width:1200px) and (max-width:1399px) {

}